namespace IRaCIS.Core.Domain.Models;

[Comment("后台 - 浏览器推荐 （需要同步）")]
[Table("ExploreRecommend")]
public class ExploreRecommend : BaseFullDeleteAuditEntity
{
    #region 导航属性

    #endregion

    [StringLength(1000)]
    public string DownloadUrl { get; set; } = null!;

    public string ExploreType { get; set; } = null!;

    public string FileName { get; set; } = null!;

    [StringLength(1000)]
    public string Path { get; set; } = null!;

    public string Title { get; set; } = null!;

    public string Version { get; set; } = null!;

}
